@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: invariant;
  src: url("../webfonts/GillSans.ttf");
}

@font-face {
  font-family: invariantlight;
   src: url("../webfonts/GillSans-Light.ttf");
}

@font-face {
  font-family: invariantitalic;
   src: url("../webfonts/GillSans-Italic-03.ttf");
}

.careersquote {
  font-size: 48px;
    font-family: invariantitalic;
    color: #002d4e;
    width: 85%;
    margin: 0px auto; 
    letter-spacing: 1.1px;
    line-height: 56px;
    text-align: center;
    color: white;
}

.videoInsert {
    position: absolute; 
    right: 0; 
    top: 0;
    max-width: 100%; 
    max-height: 100%;
    width: auto; 
    height: auto; 
    z-index: -100;
    background-size: cover;
    overflow: hidden;
}

.text-outline {
  color: #c10c0c;
  text-shadow: 0px 0px 1px #FFF;
}

.bfl {
  font-family: invariant;
  color: #971B1B !important;
  font-weight: 900;
  font-size: 140px;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.bfl-md {
  font-family: invariant;
  color: #971B1B !important;
  font-weight: 900;
  font-size: 120px;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.bfl-mobile {
  font-family: invariant;
  color: #971B1B !important;
  font-weight: 900;
  font-size: 32px;
  letter-spacing: 10px;
  text-transform: uppercase;
  }

.instructions {
  font-size: 18px;
  color: #7f7f7f;
  padding-top: 0;
  margin-top: 0;
}

.return-btn {
  background-color: #002d4d;
  color: white;
  padding: 10px 20px;
}

.return-btn:hover{
  background-color: #fff;
  color: #002d4d;
}

#menu-video {
  position: fixed;
  left: -20%;
  bottom: 0;
  min-height: 100%;
}

.no-click {
  pointer-events: none;
}

.no-space {
  padding: 0 !important;
  margin: 0 !important;
}

.mobile-image {
  height: 100vh; 
  position: relative; 
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.box-text {
  position: relative;
  padding: 10px 10px;
  background: #002d4d;
  display: inline-block;
}

.box-text-red {
  position: relative;
  padding: 10px 10px;
  background: #c10c0c;
  display: inline-block;
}

.box-text:before {
  content: '';
  background: #002d4d;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: right;
      -ms-transform-origin: right;
          transform-origin: right;
  -webkit-transition: .6s cubic-bezier(.77, 0, .175, 1);
    -o-transition: .6s cubic-bezier(.77, 0, .175, 1);
      transition: .6s cubic-bezier(.77, 0, .175, 1);
}

.box-text:hover:before {
  -webkit-transform: scaleX(1);
      -ms-transform: scaleX(1);
          transform: scaleX(1);
        }

.full-bgd {
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.full-right {
  width: 100%;
  height: 100vh;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
}

.flat-top{
  padding-top: 0 !important;
  margin-top: 0 !important;
}

.flat-bottom{
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.connect-sub {
  background-image: url(../images/backgrounds/connectSubHero.jpg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
}

.title-text {
  font-size: 30px;
  line-height: 1.4;
  font-weight: 400;
  letter-spacing: 0px;
  font-family: invariantlight;
  text-align: left;
  padding: 0 10%;
  color: white;
}

.title-text-md {
  font-size: 30px;
  line-height: 1.4;
  font-weight: 400;
  letter-spacing: 0px;
  font-family: invariantlight;
  text-align: left;
  padding: 0 10%;
  color: white;
}

.punch-text {
  font-size: 80px;
  line-height: 1.6;
  font-weight: 400;
  letter-spacing: 10px;
  font-family: invariant;
  text-align: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.75) !important;
  width: 100%;
  margin: auto;
}

.punch-text-people {
  font-size: 80px;
  line-height: 1.6;
  font-weight: 400;
  letter-spacing: 10px;
  font-family: invariant;
  text-align: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.75) !important;
  width: 100%;
  margin: auto;
}

.punch-text-careers {
  font-size: 80px;
  line-height: 1.6;
  font-weight: 400;
  letter-spacing: 10px;
  font-family: invariant;
  text-align: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.65) !important;
  width: 100%;
  margin: auto;
}

.punch-text-connect {
  font-size: 80px;
  line-height: 1.6;
  font-weight: 400;
  letter-spacing: 10px;
  font-family: invariant;
  text-align: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.8) !important;
  width: 100%;
  margin: auto;
}

.punch-text-blog {
  font-size: 80px;
  line-height: 1.6;
  font-weight: 400;
  letter-spacing: 10px;
  font-family: invariant;
  text-align: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 1) !important;
  width: 100%;
  margin: auto;
  padding-top: 80px;
}

.punch-text-padding {
  padding-top: 20%;
}

.punch-text-md {
  font-size: 104px;
  line-height: 1.4;
  font-weight: 400;
  letter-spacing: 10px;
  font-family: invariant;
  text-align: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.75);
  width: 100%;
  margin: auto;
}

.punch-text-lg {
  font-size: 120px;
  line-height: 1.6;
  font-weight: 400;
  letter-spacing: 10px;
  font-family: invariant;
  text-align: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.75);
  width: 100%;
  margin: auto;
}

.clearfix {
  clear: both;
}

.title-block {
  padding: 35px 10px 35px 100px;
  width: 40%;
}

.vertical-center {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.center-center {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#list-people {
	position: relative;
	height: 100vh;
}

#list-people-title {
  position: absolute;
	top: 40%;
  padding-bottom: 0;
  margin-bottom: 0;
}

#list-people .bottom-pin {
	position: absolute;
	bottom: 0;
	height: 50vh;
  width: 120%;
	overflow-y: scroll;
}

#list-people .highlight {
	color: #80221d;
}

#list-people .person {
	color: #80221d;
}

#bioText {
  padding: 40px !important;
	position: absolute;
	z-index: 9999 !important;
  max-height: 90vh;
}

.scroll-hide {
  overflow-y: scroll;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* Internet Explorer 10+ */
}

.scroll-hide::-webkit-scrollbar { /* WebKit */
    width: 0;
    height: 0;
    display: none;
}

.bio-font {
  color: white;
  font-size: 20px;
  font-family: invariant;
  font-weight: 400;
}

.bio-left {
	left: 5%;
  top: 5%;
  width: 50%;
	text-align: left;
}

.bio-right {
	right: 5%;
  top: 5%;
  width: 50%;
	text-align: right !important;
}

.bio-center {
  width: 90%;
  top: 40%;
  margin: 0 auto;
}

.wide-300 {
	width: 300%;
}

.backtopeople a {
	color:#fff;
	text-decoration: none;
}	

.backtopeople a:hover{
    text-decoration: none;
    color: #971b00;				
}

#shader {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000 !important;
  background: rgba(0,0,0, .4);
}

.no-shade {
	opacity: 0;
}

.shade {
  opacity: 1;
  transition: opacity 4000ms;
}

.clickBlur {
	/* Add the blur effect */
	animation: blur 4s forwards;
  	-webkit-animation: blur 4s forwards;
  	-moz-animation: blur 4s forwards;
  	-o-animation: blur 4s forwards;
  	-ms-animation: blur 4s forwards;
}

@keyframes blur {
  0% {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
  }
  100% {
    -webkit-filter: blur(6px);
    -moz-filter: blur(6px);
    -o-filter: blur(6px);
    -ms-filter: blur(6px);
  }
}

.load-anime {
  animation-name: example;
  animation-duration: 1s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

@keyframes example {
  0%   {opacity:1; }
  
  50%  {opacity:0; }
  
  100% {opacity:1; }
}

.comms-services a:hover{
  color: #000;
}

.hidden {
  display: none;
}

.career-bgd {
  height: 100%;
  width: 100%;
  background-image: url(../images/parallax/01.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.contact-bg {
  position: absolute;
  top:0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url(../images/backgrounds/contactSubHero.jpg);
  background-position: left center;
  background-size: cover;
  background-repeat: no-repeat;
}

.parallax-title {
  font-size: 52px;
  font-family: invariant;
  letter-spacing: .8;
  text-align: center;
  color: white;
  width: 90%;
  margin: 0 auto;
}

.parallax-body {
  font-size: 48px;
  font-family: invariantlight;
  letter-spacing: 1;
  text-align: center;
  color: white;
  width: 90%;
  margin: 0 auto;
}

.parallax-quote {
  font-size: 42px;
  font-family: invariantlight;
  font-style: italic;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 54px;
  color: white;
}

.banner {
  width: 100%;
  height: 100px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

.banner-success {
  background-color: #7FBF3F;
}

.connect-title {
  font-size: 40px;
  font-family: invariant;
  font-weight: 900;
  letter-spacing: 2px;
  line-height: 54px;
  text-transform: uppercase;
}

.connect-body {
  font-size: 28px;
  font-family: invariantlight;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 28px;
}

.careers-bottom {
  position: absolute;
  bottom: 20;
}

.clients-bottom {
  position: absolute;
  bottom: 2vh;
}

.text-bottom {
  position: absolute;
  bottom: 2vh;
}

.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.align-right {
  text-align: right
}

.form-control {
  width: 100%;
}

.only-xs {
  display: none;
}

.scrim {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0,0,0,.3);
}

.mobile-team {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  height: 35vh;
}

.mobile-info {
  padding: 10px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 10vh;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.7));
}

.mobile-name {
  font-size: 24px;
  font-family: invariant;
  padding-top: 5vh;
  color: white;
  float: left;
}

.mobile-contact {
  padding-top: 6vh;
  color: white;
  float: right;
}

.connect-tag {
  font-size: 18px;
  text-transform: uppercase;
  font-family: invariant;
  color: #ccc;
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 0px 10px;
}

.scroll-down {
  color: white;
  text-decoration: none;
  position: absolute;
  left: 50%;
  bottom: 5px;
}

.swipe-down {
  color: white;
  text-decoration: none;
  position: absolute;
  background-color: #80221d;
  width: 50px;
  height: 50px;
  left: 50%;
  bottom: 60px;
  border-radius: 50%;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

input[type="text"], input[type="email"], textarea {

  background-color : rgba(127,127,127,.9); 
  color: #002d4d;
  border: none !important;
  padding: 2px 5px;
}


@media only screen and (max-width: 1440px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl, .container-cushion {
    max-width: 1400px;
  }
  .bfl {
    font-size: 96px;
    letter-spacing: 8px;
  }
  .bfl-md {
    font-size: 88px;
    letter-spacing: 8px;
  }
  .punch-text {
    font-size: 60px;
    color: rgba(255, 255, 255, 1) !important;
  }
  .punch-text-people {
    font-size: 60px;
    color: rgba(255, 255, 255, 1) !important;
  }
  .punch-text-md {
    font-size: 72px;
    color: rgba(255, 255, 255, 1) !important;
  }
  .title-text {
    font-size: 24px;
  }
  .title-text-md {
    font-size: 24px;
  }
  .careersquote {
    font-size: 40px;
    line-height: 52px;
  }
  .parallax-title {
    font-size: 40px;
  }
  .parallax-body {
    font-size: 40px;
  }
  .parallax-quote {
    font-size: 32px;
  }
  .bio-font {
    font-size: 18px;
  }
  .connect-tag {
    font-size: 18px;
  }
  .nav-btn {
    font-size: 48px;
  }
  .medium-title {
    font-size: 30px;
  }
  .medium-special {
    font-size: 26px;
  }
}

@media only screen and (max-width: 1280px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl, .container-cushion {
    max-width: 1140px;
  }
  .bfl{
    font-size: 72px;
    letter-spacing: 10px;
  }
  .bfl-md {
    font-size: 64px;
    letter-spacing: 8px;
  }
  .punch-text {
    font-size: 56px;
    color: rgba(255, 255, 255, 1) !important;
  }
  .punch-text-people {
    font-size: 56px;
    color: rgba(255, 255, 255, 1) !important;
  }
  .punch-text-md {
    font-size: 64px;
    color: rgba(255, 255, 255, 1) !important;
  }
  .title-text {
    font-size: 20px;
  }
  .title-text-md {
    font-size: 20px;
  }
  .careersquote {
    font-size: 36px;
    line-height: 42px;
  }
  .parallax-title {
    font-size: 36px;
  }
  .parallax-body {
    font-size: 36px;
  }
  .parallax-quote {
    font-size: 26px;
  }
  .bio-font {
    font-size: 16px;
  }
  .connect-tag {
    font-size: 14px;
  }
  .nav-btn {
    font-size: 36px;
  }
  .medium-title {
    font-size: 26px;
  }
  .medium-special {
    font-size: 24px;
  }
}

@media only screen and (max-width: 999px) {
  .container, .container-sm, .container-md, .container-lg, .container-cushion {
    max-width: 960px;
  }
  .bfl{
    font-size: 36px;
    letter-spacing: 10px;
    padding-top: 24px;
  }
  .bfl-md {
    font-size: 32px;
    letter-spacing: 8px;
    padding-top: 24px;
  }
  .punch-text {
    font-size: 32px;
    color: rgba(255, 255, 255, 1) !important;
  }
  .punch-text-people {
    font-size: 28px;
    color: rgba(255, 255, 255, 1) !important;
  }
  .punch-text-md {
    font-size: 50px
    color: rgba(255, 255, 255, 1) !important;
  }
  .title-text {
    font-size: 16px;
  }
  .title-text-md {
    font-size: 16px;
  }
  .careersquote {
    font-size: 18px;
    line-height: 24px;
  }
  .parallax-title {
    font-size: 26px;
  }
  .parallax-body {
    font-size: 20px;
  }
  .parallax-quote {
    font-size: 21px;
  }
  .bio-font {
    font-size: 14px;
  }
  .connect-tag {
    font-size: 12px;
  }
  .nav-btn {
    font-size: 20px;
  }
  .medium-title {
    font-size: 20px;
  }
  .medium-special {
    font-size: 22px;
  }
  .video-mobile-01 {
    height: 100vh;
    position: absolute;
    bottom: 0;
    right: -300px;
  }
  .video-mobile-02 {
    height: 100vh;
    position: absolute;
    bottom: 0;
    left: -300px;
  }
  .video-mobile-03 {
    height: 100vh;
    position: absolute;
    bottom: 0;
    left: -300px;
  }
  .video-mobile-04 {
    height: 100vh;
    position: absolute;
    bottom: 0;
    left: -400px;
  }
  .video-mobile-05 {
    height: 100vh;
    position: absolute;
    bottom: 0;
    left: -300px;
  }
  .mobile-title {
    width: 100%;
    padding-left: 20px;
  }
  .hidden-xs {
    display: none;
  }
  .only-xs {
    display: block;
  }
}

























